#  version.lib 

Semantic versioning for the Faust libraries. Its official prefix is `vl`.

#### References

* [https://github.com/grame-cncm/faustlibraries/blob/master/version.lib](https://github.com/grame-cncm/faustlibraries/blob/master/version.lib)

----

### `(vl.)version`

Return the version number of the Faust standard libraries as a MAJOR, MINOR, PATCH versioning triplet.

#### Usage

```
version : _,_,_
```

